<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>






<!--***************************TV DETAIL PAGES************************************************-->

<!--TV Detail Option #1: If you don't want to use tv fanart downloaded by YAMJ on the tv detail pages, Set the parameter for this to true.  False uses YAMJ downloads-->
<xsl:variable name="use-my-own-tvfanart">false</xsl:variable>

<!--TV Detail Option #2: This option is determine wether the Episode plot is visibile or hidden upon loading the page True makes it visibile, false makes it hidden by default-->
<xsl:variable name="episode-plot-visibile">false</xsl:variable>

<!--Tv Detail Option #3: This chooses wether to display the word Plot above episode plots-->
<xsl:variable name="display-plot">false</xsl:variable>





</xsl:stylesheet>
